KVM/QEMU on the 5.1 kernel

So I have read that virtualbox does not play well with our ParrotSec 4.6 w/ 5.1 kernel, and I see that the KVM/QEMU package was removed from the 4.6 install…

Do we have any virtualization available that works clean?

  • I want to set up a LAMP server for some web dev work
1 Like

Virtualbox can run just fine, it’s the debian version in the repository that doesn’t have all the component packages that’s the problem. You have to download it from the virtualbox website.

2 Likes

Thanks - I’ll give that a go

I am having dhcp problem with virtualbox. I must set static IP for vm machines (it is stupid if you want to play with vulnhub labs). Can’t say virtualbox is fine :frowning:

1 Like

Hi
There is a bug in kernel 5.1 and Qemu (crash and glitches with passthrough)
Lost 2 weeks on that …

If this is parrotOS bug related, please open a topic in support so we can look into this with more details and pinpoint what is causing the issue.